A  {
	font-size : 2.5mm;
	font-family : Tahoma;
	color : red;
	text-decoration : none;
}

A:Hover  {
	font-size : 2.5mm;
	font-family : Tahoma;
	color :Gold;
	text-decoration : underline;
}

h3  {
	font-size : 3mm;
	font-family : Tahoma;
	font-style : italic;
	color : white;
	text-align : right;
}

body  {
	font-size : 3.5mm;
	font-family : Tahoma;
	color : red;
	text-align : left;
	font-weight : bold;
}

table  {
	font-size : 3.5mm;
	font-family : Tahoma;
	color : red;
	text-align : left;
	font-weight : bold;
}

p  {
	font-size : 3.5mm;
	font-family : Tahoma;
	color : red;
	text-align : left;
	font-weight : bold;
}

H1  {
	font-size : 10mm;
	font-family : Tahoma;
	color : red;
	text-align : center;
	font-weight : bold;
	text-transform : capitalize;
}

H2  {
	font-size : 4.5mm;
	font-family : Tahoma;
	color : red;
	font-weight : bold;
	text-transform : capitalize;
}

ol  {
	font-size : 2.5mm;
	font-family : Tahoma;
	color : red;
	text-align : left;
	font-weight : bold;
	
}

ul  {
	font-size : 2.5mm;
	font-family : Tahoma;
	color : red;
	text-align : left;
	font-weight : bold;
	
}

